/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
html, body {
    scroll-behavior: smooth;
}
.rev_slider_wrapper,
.rev_slider {
  max-width: 100%;
}
#revert-loader-toolbar, sr7-fonttest-wrap{
    display:none !important;
}
a.consulting-header-button.hide_on_mobile {
    font-size: 20px;
    font-weight: 400;
}
.lvca-container ul.slick-dots{
	left:30px;
}
#footer.style_1 .widget_socials li a{
	line-height:40px;
	width:40px;
	height:40px;
}
#footer.style_1 .widget_socials li a i{
	line-height:40px;
	font-size:22px;
	font-family: "Font Awesome 6 Brands" !important;
}
#footer .wpml-ls-menu-item{
    display: none !important;
}
.icon_box.style_4 h4{
	margin-bottom:23px !important;
}
.heading-left .consulting-custom-title {
    font-size:48px;
    line-height: 2.2;
}
.heading-left .consulting-custom-title .subtitle{
    font-size:25px;
    line-height: 1.6;
    font-weight: 500;
	padding-top:18px;
}
.icon_box.style_4 .icon_box_inner h4::after, .bg-section-2 .slick-list .slick-slide h4::after{
    display: none;
}
.icon_box.style_4 .icon_box_inner h4, .bg-section-2 .slick-list .slick-slide h4{
    font-size: 28px;
    line-height: 1.4;
    font-weight: 600;
    color:#264e72;
}
.icon_box.style_4 .icon_text p, .bg-section-2 .slick-list .slick-slide p{
    color:#264e72;
    font-size: 18px;
    margin: 0;
}
.bg-section-2 .slick-list .slick-slide .lvca-carousel-item, 
.bg-section-2 .slick-list .slick-slide p, 
.bg-section-2 .slick-list .slick-slide h4{
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.blocs-row-1 .wpb_column, .bg-section-2 .slick-list .slick-slide {
    border-width: 0 1px 0 0;
    border-color: #264E7240;
    border-style: solid;
    padding-top: 0 !important;
}
.blocs-row-1 .wpb_column:last-child {
    border: none;
}
body .bg-section-1 {
    background-position: center 50px !important;
}
body .bg-section-1::after{
    background-color: #ffffff;
    opacity: .8;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
body .bg-section-1 * {
    z-index: 2;
}
body .bg-section-2 {
    background-image: linear-gradient(180deg, #fafafa 0%, #ffffff 100%);
}   
.bg-section-2 .slick-list .slick-slide{

}

.home-contact .wpb_text_column.wpb_content_element p{
    color:#ffffff;
    font-weight: 300;
    font-size: 17px;
}

.home-contact h5{
    color:#ffffff;
    font-weight: 400;
    padding-top: 8px;
    margin-bottom: 10px;
}

.home-contact h4{
    padding-top: 0;
}
.home-contact h5::after, body #footer .widgets_row h4::after{
    display: none;
}

.home-contact .wpcf7-form-control:not(.wpcf7-submit, .wpcf7-textarea){
    background-color: transparent !important;
    border: none !important;
    border-bottom: 1px solid #ffffff !important;
    color: #ffffff;
    padding-inline: 17px !important;
}

.home-contact .wpcf7-form-control.wpcf7-textarea{
    background-color: transparent !important;
    border: 1px solid #ffffff !important;
    color: #ffffff;
    padding: 15px 17px;
}
.home-contact .wpcf7-form-control::placeholder{
    color: #ffffff !important;
    opacity: 1 !important;
}
.home-contact button[type="submit"]{
    background-color: #ffffff;
    color: #264e72;
    border-radius: 10px;
    padding: 8px 30px;
    font-weight: 500;
    font-size: 16px;
    width: 100%;
}

.footer-team-container{
    background-image: linear-gradient(180deg, #eef7ff 100px, #ffffff 0%);
}

.home-contact-container{
    background-image: linear-gradient(180deg, #ffffff 100px, #eef6ff 0%);
}
body:not(.home) footer#footer, body:not(.home) footer#footer .copyright_row{
    background-color: #ffffff !important;
    border: none;
}
body:not(.home) footer#footer .copyright_row .copyright_row_wr{
    border-top: 1px solid #e1e1e1;
}
body #main{
    padding-bottom: 0 !important;
}
body .cnt-btn .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat{
    border-radius: 10px;
    color: #264e72;
    font-weight: 500;
    font-size: 16px;
    padding-top: 6px;
    padding-bottom: 6px;
}
body .cnt-btn .vc_general.vc_btn3.vc_btn3-color-white.vc_btn3-style-flat:hover{
    border: 1px solid #ffffff !important;
}
body #footer .widgets_row .footer_logo a img{
    height: 30px;
}
body #footer .widgets_row h4, body #footer .footer_widgets .widget .widget_title{
    font-size: 17px;
    font-weight: 600;
    color:#868686 !important;
	line-height: 20px;
    margin-top: 3px;
    margin-bottom: 15px;
}
body #footer .widgets_row h4:not(:first-child){
	padding-top:0 !important;
    margin: 10px 0;
}
.pt-0{ padding-top:0 !important; }
#footer .footer_widgets .widget.widget_block{
    margin: 0;
}
#footer .footer_widgets .widget.widget_socials .socials{
    margin-top: 10px;
	width:100%;
}
#footer .footer_widgets .widget.widget_socials .socials .widget_socials {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
#footer .footer_widgets .widget.widget_socials .socials .widget_socials::before,
#footer .footer_widgets .widget.widget_socials .socials .widget_socials::after{
	display:none;
}
#footer .footer_widgets .widget.widget_socials .socials .widget_socials li {
	margin:0;
}
body #footer .footer_widgets .widget.widget_nav_menu ul#menu-main-menu-1{
    margin-top: 27px;
}
body #footer .footer_widgets .widget.widget_nav_menu ul li{
    margin: 0 0 9px 0;
    width: 100%;
}
body #footer .footer_widgets .widget.widget_block p, body #footer .footer_widgets .widget a {
    font-size: 16px;
    font-weight: 500;
}
body #footer .footer_widgets .widget.widget_block p {
    line-height: 2;
	margin-top: 8px;
}
body #footer .footer_widgets .widget a {
    line-height: 1.5;
}

body.header_style_6 .header-box .container .nav-box ul.main_menu_nav{
    margin: 0 !important;
    padding: 0 !important;
}
.header_style_6 .header-box .container .nav-box .main_menu_nav>li>a{
	font-size:20px;
    font-weight: 400;
	text-transform:capitalize;
	padding: 22px 20px;
}
/*
.header_style_6 .header-box .container .nav-box .main_menu_nav>li.current-menu-item>a::after{
    position: absolute;
    width: calc(100% - 32px);
    height: 1px;
    background-color: #264e72;
    content: "";
    bottom: 16px;
    left: 16px;
    display: block;
}
*/
.header_style_6 .consulting-header-button{
	padding:6px 20px;
}
.wpb_text_column.wpb_content_element.about-text-1 p {
    font-size: 46px;
    line-height: 1.5;
    color:#264e72;
}
.wpb_text_column.wpb_content_element.about-text-2 p {
    font-size: 25px;
    line-height: 1.8;
    color:#264e72;
    font-weight: 500;
}
.wpb_text_column.wpb_content_element.about-text-3 p {
    font-size: 20px;
    line-height: 1.8;
    color:#264e72;
    font-weight: 500;
    margin-bottom: 28px;
}
.header_style_6 .header-box .container .nav-box .main_menu_nav>li.wpml-ls-item>a{
	padding:20px 16px 12px;
}
@media (min-width: 1025px) {
	.lvca-carousel.lvca-container{
		margin-left:-30px;
	}
    body.sticky_menu.header_style_6 #header .nav-box .logo-box {
        margin-inline: 15px;
    }
    body.sticky_menu.header_style_6.home #header .container:has(.nav-box.affix){
        background-color:#264e72 !important;
        width: 100%;
		height:100px;
		position:fixed;
    }
    body.sticky_menu.header_style_6:not(.home) #header .container:has(.nav-box.affix){
        background-color:#ffffff !important;
        width: 100%;
		height: 90px;
        position: fixed;
        box-shadow: none;
        border-bottom: 1px solid #264E72;
    }
	body.sticky_menu.header_style_6 #header .nav-box.affix{
        background-color:transparent !important;
        max-width: 100%;
		box-shadow: none !important;
    }

    body.header_style_6 .header-box{
        background-color: transparent !important;
        box-shadow: none !important;
    }

    body.header_style_6:not(.home) .header-box{
        border-bottom: 1px solid #264E72;
    }

    body.header_style_6:not(.home) #header .nav-box{
        padding: 12px;
    }

    body.header_style_6 .header-box .container .consulting-header-button{
        margin: 0 15px;
    }
}
@media (max-width: 1024px) {
    .heading-left .consulting-custom-title {
        font-size: 32px;
        line-height: 1.4;
    }
    .heading-left .consulting-custom-title .subtitle{
        font-size: 20px;
        line-height: 1.4;
    }
    .icon_box.style_4 .icon_box_inner h4, .bg-section-2 .slick-list .slick-slide h4{
        font-size: 20px;
    }
    .wpb_text_column.wpb_content_element.about-text-1 p{
        font-size: 36px;
    }
	body.mobile_grid_landscape .header-box .container .nav-box .main_menu_nav>li>a{
		padding-left:15px !important;
		color:#264e72 !important;
	}
}
@media (max-width: 767px) {
    .wpb_text_column.wpb_content_element.about-text-1 p{
        font-size: 24px;
    }
}

@media (min-width: 1500px) {
	body.sticky_menu.header_style_6 #header .nav-box.affix,
	body.sticky_menu.header_style_6 #header .nav-box{
        width:1440px;
        max-width:1440px !important;
    }
	body.sticky_menu.header_style_6 #header .container{
		justify-content: center;
	}
	#SR7_1_1-1-4{
		left:calc(50% - 700px) !important;
	}
	#SR7_1_1-10-4{
		right:calc(50% - 700px) !important;
	}
	.container {
        width:1400px;
    }
}